<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/frame2.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap"
      rel="stylesheet"
    />
    <script src="https://code.iconify.design/2/2.1.0/iconify.min.js"></script>
    <title>Frame2</title>
  </head>
  <body>
    <header>
      <img src="img/img1.png" alt="" class="img" />
    </header>

    <main>
      <div class="text">
        <p id="date">16 сентября 2019</p>
        <h1>Что выгоднее: заказать в магазине или купить в супермаркете?</h1>
        <p id="ekb">
          ЕКАТЕРИНБУРГ, 28 июля. /ТАСС/. Здания двух комплексов общежитий для
          Всемирных студенческих игр 2023 года в Екатеринбурге уже построены. На
          объектах сейчас ведутся фасадные и внутренние работы, говорится в
          сообщении, распространенном в среду пресс-центром группы "Синара".<br /><br />
          "На площадке Деревни Универсиады уже построены здания двух комплексов
          общежитий для спортсменов. Сейчас на них ведутся фасадные работы,
          устанавливаются системы отопления, вентиляции и электричества. На
          период Универсиады в пяти общежитиях будут жить 11 тыс. спортсменов, а
          после передачи Уральскому федеральному университету - 8,5 тыс.
          студентов", - говорится в сообщении.<br /><br />
          В тексте указано, что строители монтируют элементы каркаса одного
          здания и ведут фундаментные работы на двух комплексах.<br /><br />
          "В секторе спортивного манежа общественного центра Универсиады
          завершен монтаж каркаса здания, началось возведение монолитных
          конструкций. В режиме наследия в общественном центре появятся
          электронная библиотека, учебные и компьютерные классы, зал для
          конференций. На территории будущего тренировочного поля с
          легкоатлетическими дорожками завершена укладка геотекстильного полотна
          для выравнивания поверхности", - отмечается в тексте.
        </p>

        <div class="like">
        <span class="iconify" data-inline="false" data-icon="clarity:heart-solid" style="color: #eb5757; font-size: 14px"></span>
        <p>12</p>
        </div>
        
        <div class="line"></div>
        
        <div class="sharp">
            <p id="komp">#компания</p>
            <p id="obsh">#общежитие</p>
        </div>
    </main>
  </body>
</html>
